@charset "UTF-8";
@font-face {
  font-family: "roboto-example";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/RobotoRegular/RobotoRegular.eot");
  src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
}
@font-face {
  font-family: "roboto-example";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/RobotoBold/RobotoBold.eot");
  src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoBold/RobotoBold.woff") format("woff"), url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/Inter/InterBlack/Inter-Black.eot");
  src: url("../fonts/Inter/InterBlack/Inter-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterBlack/Inter-Black.woff") format("woff"), url("../fonts/Inter/InterBlack/Inter-Black.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/Inter/InterExtraBold/Inter-ExtraBold.eot");
  src: url("../fonts/Inter/InterExtraBold/Inter-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterExtraBold/Inter-ExtraBold.woff") format("woff"), url("../fonts/Inter/InterExtraBold/Inter-ExtraBold.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Inter/InterBold/Inter-Bold.eot");
  src: url("../fonts/Inter/InterBold/Inter-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterBold/Inter-Bold.woff") format("woff"), url("../fonts/Inter/InterBold/Inter-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/Inter/InterSemiBold/Inter-SemiBold.eot");
  src: url("../fonts/Inter/InterSemiBold/Inter-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterSemiBold/Inter-SemiBold.woff") format("woff"), url("../fonts/Inter/InterSemiBold/Inter-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/Inter/InterMedium/Inter-Medium.eot");
  src: url("../fonts/Inter/InterMedium/Inter-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterMedium/Inter-Medium.woff") format("woff"), url("../fonts/Inter/InterMedium/Inter-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Inter/InterRegular/Inter-Regular.eot");
  src: url("../fonts/Inter/InterRegular/Inter-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterRegular/Inter-Regular.woff") format("woff"), url("../fonts/Inter/InterRegular/Inter-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "inter";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/Inter/InterLight/Inter-LightBETA.eot");
  src: url("../fonts/Inter/InterLight/Inter-LightBETA.eot?#iefix") format("embedded-opentype"), url("../fonts/Inter/InterLight/Inter-LightBETA.woff") format("woff"), url("../fonts/Inter/InterLight/Inter-LightBETA.ttf") format("truetype");
}
img {
  border: none;
  max-width: 100%;
  height: auto;
}

textarea {
  overflow: auto;
}

input, textarea, input:active, textarea:active {
  -webkit-border-radius: 0;
  border-radius: 0;
  outline: none transparent !important;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  -moz-outline: none !important;
}

input[type=submit], button[type=submit], input[type=reset], button[type=reset] {
  /* -webkit-border-radius: 0 */
  -webkit-appearance: none;
  border: none;
}

:focus {
  outline: none;
}

:hover, :active {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}

::-ms-clear {
  display: none;
}

/*---------------    Main styles---------------*/
.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.cont {
  width: 100%;
  max-width: 1408px;
  margin: 0 auto;
  padding: 0 20px;
}

.cont_midle {
  max-width: 1556px;
}

.cont_max {
  max-width: 1720px;
}

.container {
  max-width: 904px;
}

.compensate-for-scrollbar {
  margin-right: var(--scroll_width) !important;
}

.flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
}

h1,
.page_title {
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
}

.page_title span {
  color: #004E9E;
}

h2,
.title_block {
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  margin-bottom: 48px;
  color: #000;
}

h3{
  font-weight: 900;
  font-size: 32px;
  line-height: 48px;
  margin-bottom: 32px;
  color: #000;
}
h4{
  font-weight: 900;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 24px;
  color: #000;
}

.title_block.flex {
  margin-left: -24px;
  margin-top: -24px;
  align-items: center;
}
.title_block.flex > * {
  margin-left: 24px;
  margin-top: 24px;
}

.sub_title {
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 12px;
  color: #000;
}

.small_title {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #000;
}

.desc_block {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.width_50 {
  width: 50%;
}

.block {
  margin-bottom: 96px;
}

.pad {
  padding-top: 96px;
  padding-bottom: 96px;
}

.pad_96 {
  padding-top: 80px;
  padding-bottom: 96px;
}

.marg_120 {
  margin-bottom: 120px;
}

.marg_96 {
  margin-bottom: 96px;
}

.marg_48 {
  margin-bottom: 48px;
}

.marg_up_48 {
  margin-top: 48px;
}
.marg_up_32 {
  margin-top: 32px;
}

.slider-block.marg_120 {
  margin-bottom: 72px;
}

.slider-block.marg_96 {
  margin-bottom: 48px;
}

.slider-block.marg_48 {
  margin-bottom: 0px;
}

.text-block .desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}

.prev_text {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  margin-top: 16px;
  color: #7f7f7f;
}

.btn {
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  line-height: 100px;
  letter-spacing: 0.12em;
  display: inline-block;
  padding: 0 40px;
  white-space: nowrap;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 48px;
  background: #004E9E;
  transition: all 0.3s;
  box-shadow: none;
  cursor: pointer;
}

.btn_min {
  height: 74px;
  line-height: 74px;
  font-size: 14px;
  font-weight: 500;
  padding: 0 28px;
}

.btn.nocolor {
  background: none;
  border: 1px solid #004E9E;
  color: #000;
  box-shadow: none;
}
.btn.import{
  border-color: #FA6900;
}

.btn:active,
.btn:hover {
  color: #fff;
  background: #050038;
}
.btn.import:active,
.btn.import:hover{
  border-color: #FA6900;
}

.btn.nocolor:active,
.btn.nocolor:hover {
  box-shadow: none;
}

.btn.disabled {
  color: #000;
  background: #F2F6FA;
}

.btn.disabled:hover,
.btn.disabled:active {
  color: #000;
  background: #F2F6FA;
}

.btn svg {
  position: relative;
  top: 3px;
  margin-right: 10px;
}

.btn-block {
  margin-left: -16px;
  margin-top: -16px;
  justify-content: flex-start;
}

.btn-block .btn {
  margin-left: 16px;
  margin-top: 16px;
  margin-bottom: 0;
}

.btn-block .btn:hover{
  color: #fff;
  background: #004E9E;
}
.btn-block .btn.import:hover{
  background: #FA6900;
}

.btn-block .btn.active,
.btn-block input[type=radio]:checked+label{
  color: #fff;
  background: #004E9E;
}
.btn-block .btn.import.active,
.btn-block input[type=radio]:checked+label.import{
  background: #FA6900;
}

.count {
  background: #FA6900;
  border-radius: 48px;
  padding: 12px;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.tags {
  margin-left: -12px;
  margin-top: -12px;
}
.tags .tag {
  margin-left: 12px;
  margin-top: 12px;
  padding: 8px 12px;
  border: 1px solid #7f7f7f;
  border-radius: 48px;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  color: #000;
}

.more {
  margin-top: 64px;
}

.more a {
  position: relative;
}
.more a .count {
  position: absolute;
  top: -21px;
  left: 60px;
}

.breadcrumbs {
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  margin-bottom: 8px;
  text-transform: uppercase;
  color: #7F7F7F;
}

.breadcrumbs a {
  color: #7F7F7F;
  transition: 0.2s linear;
  white-space: nowrap;
  text-decoration: none;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}

.breadcrumbs .sep {
  position: relative;
  top: -1px;
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  margin: 0 12px;
  vertical-align: middle;
  background: #7F7F7F;
}

.modal {
  display: none;
  width: 904px;
  max-width: calc(100% - 40px);
  padding: 48px 64px;
  border-radius: 30px;
  background: #fff;
  text-align: left;
}

.modal_title{
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 32px;
  color: #000;
}

.modal .title {
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  margin-bottom: 35px;
}

.carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.owl-carousel .owl-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}

.carousel.owl-carousel .owl-nav .owl-prev,
.carousel.owl-carousel .owl-nav .owl-next {
  top: -97px;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  margin-top: 0;
  transition: background-color 0.2s linear;
  left: inherit;
  border: 1px solid #004E9E;
  background: #004E9E;
  color: #fff;
}

.carousel.owl-carousel .owl-nav .owl-prev {
  right: 88px;
}

.carousel.owl-carousel .owl-nav .owl-next {
  right: 0;
}

.carousel.owl-carousel .owl-nav .owl-next.disabled,
.carousel.owl-carousel .owl-nav .owl-prev.disabled {
  pointer-events: none;
  background-color: transparent;
}

.carousel.owl-carousel .owl-nav span {
  text-indent: -9999px;
  color: transparent;
}

.btn_group {
  margin-top: -16px;
  margin-left: -16px;
}

.btn_group > * {
  margin-top: 16px;
  margin-left: 16px;
  cursor: default;
}

.btn_group .btn:hover {
  background: initial !important;
  color: initial !important;
}

.sticky {
  position: sticky;
  top: 0;
}

/*ul*/
.text_block p,
.text_block img,
.text_block iframe,
.text_block ul,
.text_block ol,
.text_block blockquote,
.text_block hr,
.text_block .table_wrap,
.text_block figure {
  margin-bottom: 24px;
}

.text_block ul {
  padding-left: 0;
  margin: 48px 0;
}

.text_block ul li {
  position: relative;
  display: block;
  padding-left: 56px;
  list-style-type: none;
}

.text_block ol li + li,
.text_block ul li + li {
  margin-top: 24px;
}

.text_block ul li:before {
  position: absolute;
  top: 12px;
  left: 0;
  display: block;
  width: 15px;
  height: 1px;
  content: "";
  background: #004E9E;
}

.text_block ol {
  padding-left: 0;
  counter-reset: li;
  margin: 48px 0;
}
.text_block ol li {
  list-style: none;
  position: relative;
  margin: 0 0 0 0;
  padding-left: 56px;
}
.text_block ol li::before {
  content: counter(li);
  counter-increment: li;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  background: #004E9E;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 24px;
  position: absolute;
  left: 0;
}

.text_block img {
  margin: 40px 0 40px;
  box-shadow: 0px 0px 16px 8px rgba(0, 78, 158, 0.16);
}

.text_block .docs {
  background: #F2F6FA;
  border-radius: 24px;
  display: flex;
  align-items: center;
  margin: 48px 0;
  position: relative;
}
.text_block .docs >*{
  width: calc(100% - 100px);
}
.text_block .docs p{
  margin: 0;
}
.text_block .docs a {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
  color: #000;
  width: 100%;
  padding: 24px 24px 24px 70px;
  display: block;
}

.text_block .docs a::before {
  content: "";
  display: block;
  background: url(../img/icon/doc_2.svg) no-repeat;
  width: 24px;
  height: 24px;
  margin-right: 20px;
  position: absolute;
  left: 24px;
  top: calc(50% - 12px);
}

.text_block .docs a::after {
  content: "";
  display: block;
  background: #fff url(../img/icon/load.svg) no-repeat;
  background-position: center;
  border-radius: 12px;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  position: absolute;
  right: 24px;
  top: calc(50% - 24px);
  transition: all 0.3s;
}
.text_block .docs:hover a::after{
  background-color: #004E9E;
  background-image: url("../img/icon/load_white.svg");
}


.text_block *:last-child {
  margin-bottom: 0;
}

/*---form-----*/
.modal .form .line{
  max-width: 480px;
}

.form .field {
  position: relative;
  width: 100%;
}

.form > * + * {
  margin-top: 24px;
}

.form input[type=checkbox], .form input[type=radio], .form input[type=file] {
  display: none;
}

.form .input {
  color: #7f7f7f;
  font-size: 14px;
  display: block;
  width: 100%;
  transition: 0.2s linear;
  border: 1px solid #7f7f7f;
  border-radius: 32px;
  line-height: 64px;
  height: 64px;
  padding: 0 24px;
}

.form .input:focus,
.form .input.active {
  border-color: #000;
}

.form .input + label {
  color: #7f7f7f;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.1em;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 0 24px;
  line-height: 64px;
  height: 64px;
  cursor: text;
  transition: 0.2s linear;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-transform: uppercase;
}

.form .input:focus + label, .form .input.active + label {
  font-size: 8px;
  line-height: 18px;
}

.notCorrect {
  border: 2px solid #E52E2E !important;
  background: #fff url(../img/icon/ic_notcorrect.svg) calc(100% - 28px) 50% no-repeat;
  box-shadow: none;
}

.form .input:not(.notCorrect).success {
  border-color: #FADF73;
  border-width: 2px;
  background: #fff url(../img/icon/ic_success.svg) calc(100% - 28px) 50% no-repeat;
  box-shadow: none;
}

.form textarea.input{
  height: 120px;
  padding-top: 25px;
}

.form .agree {
  margin-top: 24px;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #7f7f7f;
}
.form .agree span {
  width: calc(100% - 27px);
}
.form .agree a {
  color: #7f7f7f;
  text-decoration: none;
}

.form input[type=checkbox] + label, .form input[type=radio] + label {
  font-size: 10px;
  font-weight: 300;
  line-height: 18px;
  position: relative;
  display: table-cell;
  height: 18px;
  padding-left: 27px;
  cursor: pointer;
  text-align: left;
  vertical-align: middle;
}

.form input[type=checkbox] + label:before, .form input[type=radio] + label:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 16px;
  height: 16px;
  content: "";
  transition: 0.2s linear;
  /* border: 1.5px solid #fff;
  outline: 1px solid #7f7f7f; */
  background: #004E9E;
  border-radius: 5px;
}

.form .agree input[type=checkbox]:checked + label:before {
  background: #004E9E;
}

.form input[type=checkbox] + label:after {
  position: absolute;
  top: 5px;
  left: 4px;
  display: block;
  width: 8px;
  height: 5px;
  content: "";
  transition: 0.2s linear;
  transform: rotate(-45deg);
  opacity: 0;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  z-index: 2;
}

.form input[type=checkbox]:checked + label:after {
  opacity: 1;
}

.file-upload {
  position: relative;
  overflow: hidden;
  height: 56px;
}

.file-upload label {
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  padding: 18px 24px;
  background: #F2F6FA;
  color: #004E9E;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.file-upload svg {
  margin-right: 14px;
  position: relative;
  top: 4px;
}

#file-name {
  width: 100%;
  position: absolute;
  bottom: -20px;
  padding-left: 24px;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.form .submit {
  margin-top: 48px;
}
.form .submit .btn {
  cursor: pointer;
}

.form .line-file + .submit {
  margin-top: 32px;
}

/*---------search----------*/
.search-block {
  width: 100%;
  max-width: 816px;
}

.search-block .input {
  color: #7f7f7f;
  font-family: var(--font_family2);
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
  min-width: 240px;
  height: 64px;
  padding-left: 24px;
  background-size: 12px 12px;
  background: transparent;
  transition: 0.2s linear;
  border: 1px solid #7f7f7f;
  border-radius: 32px;
  width: 100%;
}

.search-block .input {
  width: 100%;
}

.search-block .input::-webkit-input-placeholder {
  color: #7f7f7f;
}

.search-block .input::-moz-placeholder {
  color: #7f7f7f;
}

.search-block .input:-moz-placeholder {
  color: #7f7f7f;
}

.search-block .input:-ms-input-placeholder {
  color: #7f7f7f;
}

.search-block .input.hover::-webkit-input-placeholder {
  opacity: 0 !important;
}

.search-block .input.hover::-moz-placeholder {
  opacity: 0 !important;
}

.search-block .input.hover:-moz-placeholder {
  opacity: 0 !important;
}

.search-block .input.hover:-ms-input-placeholder {
  opacity: 0 !important;
}

.search-block .submit_btn {
  position: relative;
  z-index: 9;
  display: block;
  width: 48px;
  height: 48px;
  margin-top: 8px;
  margin-left: -58px;
  padding: 0;
  cursor: pointer;
  transition: 0.2s linear;
  border: none;
  border-radius: 50%;
  background: #004E9E;
  background-size: 16px 12px;
}

.search-block .submit_btn:before {
  content: "";
  position: absolute;
}

.search-block form > svg {
  position: absolute;
  fill: #7f7f7f;
  width: 10px;
  height: 10px;
  top: calc(50% - 5px);
  left: 38px;
}

.search-block form > svg path {
  fill: #7f7f7f;
}

.search-block .submit_btn svg {
  position: absolute;
  top: calc(50% - 6px);
  left: calc(50% - 8px);
  /*---------search----------*/
}

/*--------tooltip--------------*/
.tooltip-block {
  display: flex;
  position: relative;
  width: fit-content;
  cursor: pointer;
}

.flex .tooltip-block {
  margin-left: 16px;
  top: -5px;
}

.tooltip-block .wrap_title {
  border: 1px solid #007262;
  border-radius: 24px;
  font-size: 18px;
  height: 30px;
  padding: 8px;
  display: flex;
  align-items: center;
  transition: 0.3s all;
}

.tooltip-block.active .wrap_title,
.tooltip-block .wrap_title:active,
.tooltip-block .wrap_title:hover {
  background-color: #007262;
  color: #fff;
}

.tooltip-block .icon {
  margin-right: 10px;
  font-size: 18px;
}

.tooltip-block .icon svg {
  color: #007262;
}

.tooltip-block.active .wrap_title .icon svg,
.tooltip-block .wrap_title:active .icon svg,
.tooltip-block .wrap_title:hover .icon svg {
  color: #fff;
}

.tooltip-block .tit {
  font-size: 10px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  cursor: pointer;
}

.tooltip-block .memo {
  display: flex;
  padding: 24px 32px;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  background: #FFFFFF;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.15);
  border-radius: 32px;
  width: max-content;
  max-width: 424px;
  position: absolute;
  bottom: calc(100% + 12px);
  left: -190px;
  transition: all 0.3s;
  opacity: 0;
  z-index: -1;
}

.tooltip-block.bottom .memo {
  left: 0;
  top: calc(100% + 8px);
  bottom: inherit;
}

.tooltip-block.active .memo {
  opacity: 1;
  z-index: 101;
}

.tooltip-block .memo.center {
  transform: translate(-50%, 0);
  left: 32px;
}

.tooltip-block .memo p {
  margin-bottom: 24px;
}

/*--------tooltip--------------*/
